Subject: New Reply Received - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 17:10:53 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I need to return-order no-9768423120  Ticket comment <div dir="auto"><div>Dear team,<div dir="auto"><br></div>
<div dir="auto">Thank you for your email and the return confirmation.</div>
<div dir="auto"><br></div>
<div dir="auto">I shall wait for their call and hopefully they will dismantle it when collecting it from us since we don't know how to do it. They were the one who fixed it . </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know how the refund works so that i can buy the new one from store directly and not online anymore. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Ceji Maria joseph. </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Feb 2020, 8:44 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ceji,</div>
<div>​<br>
</div>
<div>Thank you for your patience and we apologise for the delay if any.</div>
<div>​<br>
</div>
<div>Our team have confirmed that they will pick the item as early as possible to process the return.</div>
<div>​<br>
</div>
<div>They will contact you to schedule the collection.</div>
<div>​<br>
</div>
<div>Please accept our sincere apologies for the inconvenience caused to you.</div>
<div>​</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654